Support » Plugin: Mercado Pago payments for WooCommerce » Fatal error al actualizar Woocommerce 3.9.2

  • WordPress versión 5.3.2
    Plugin actual: Mercado Pago payments for WooCommerce (versión 4.1.1)
    PHP versión 7.2.27

    WordPress ha detectado un error con uno de tus plugins, Mercado Pago payments for WooCommerce.

    No hay mucho que decir, al actualizar Woocommerce el plugin dejó de funcionar, hay que dejarlo inactivo para que el sitio funcione.

    Espero lo corrijan pronto.

    • This topic was modified 1 year, 9 months ago by Esteban88.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Lo mismo, en una configuración para la MOdalidad MultiSitio de WordPress.

    Plugin Author Mercado Pago

    (@mercadopago)

    Hola, @esteban88
    Validaremos esta compatibilidad y responderemos en breve.
    Le recomendamos que utilice nuestro canal de soporte para poder prestar especial atención a su caso.
    Acceda al sitio web de Desarrolladores de Mercado Pago con su usuario para acceder al canal de soporte.
    Ruta: Desarrolladores Mercado Pago> Iniciar sesión> Soporte (en la pestaña superior)> Desarrolladores.
    Lamentablemente, no pudimos publicar enlaces directos aquí en el foro, debido a las reglas del foro, por lo que esperamos poder ayudarlo mejor a través de nuestros canales internos.

    Equipo de Mercado Pago

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal error al actualizar Woocommerce 3.9.2’ is closed to new replies.